SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000266SiT!portalpublic2008-11-29 19:062009-02-27 16:28
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000266: Make portal creating incidents optional
DescriptionThere should be a way of making the current behaviour of portal users creating incidents automatically, optional.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000232)
kieran (administrator)
2008-11-29 19:07

fixed in svn r4290.
User avatar (0000239)
kieran (administrator)
2008-12-01 12:52

Moved to 3.45.

- Issue History
Date Modified Username Field Change
2008-11-29 19:06 kieran New Issue
2008-11-29 19:06 kieran Status new => assigned
2008-11-29 19:06 kieran Assigned To => kieran
2008-11-29 19:07 kieran Note Added: 0000232
2008-11-29 19:07 kieran Status assigned => resolved
2008-11-29 19:07 kieran Resolution open => fixed
2008-11-29 19:07 kieran Fixed in Version => 3.41
2008-12-01 12:52 kieran Note Added: 0000239
2008-12-01 12:52 kieran Fixed in Version 3.41 => 3.45
2008-12-01 12:52 kieran Target Version 3.41 => 3.45
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker